<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
	<menuitem id="menu_sub_konfigurasi_kepegawaian" name="Konfigurasi" parent="df_partner_employee.menu_data_kepegawaian" sequence="4" groups="df_partner_employee.group_partner_employee_admin"/>
	
	<!-- ========================================= Employee Golongan Tree =============================================== -->

		<record id="view_partner_employee_golongan_tree" model="ir.ui.view">
            <field name="name">partner.employee.golongan.tree</field>
            <field name="model">partner.employee.golongan</field>
            <field name="arch" type="xml">
                <tree string="Golongan">
                    <field name="level"/>
                    <field name="name"/>
                    <field name="description"/>
                    
                </tree>
            </field>
        </record>
        <!-- ========================================= Employee Golongan Form =============================================== -->
 		 <record id="view_partner_employee_golongan_form" model="ir.ui.view">
            <field name="name">partner.employee.golongan.form</field>
            <field name="model">partner.employee.golongan</field>
            <field name="priority">20</field>
            <field name="arch" type="xml">
                <form string="Golongan" version="7.0">
                   <sheet>
	                    <group col="2">
	                        <field name="name"/>
	                        <field name="golongan"/>
	                        <field name="ruang"/>
	                        <field name="description"/>
	                        <field name="level"/>
	                    </group>
                    </sheet>                    
                </form>
            </field>
        </record>
		<!-- ========================================= Employee Golonngan Menu =============================================== -->
		 <record model="ir.actions.act_window" id="action_partner_employee_golongan">
            <field name="name">Golongan</field>
            <field name="res_model">partner.employee.golongan</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="help" type="html">
              <p >
                Tekan Tombol Create Untuk Menambahkan Data
              </p>
            </field>
        </record>
		<menuitem id="menu_golongan_pegawai"  name="Golongan" parent="menu_sub_konfigurasi_kepegawaian" sequence="5" action="action_partner_employee_golongan"  groups="df_partner_employee.group_partner_employee_admin"/>
		

		<!-- ========================================= Employee Department Tree =============================================== -->

		<record id="view_partner_employee_department_tree" model="ir.ui.view">
            <field name="name">partner.employee.department.tree</field>
            <field name="model">partner.employee.department</field>
            <field name="arch" type="xml">
                <tree string="Unit Kerja">
                    <field name="company_id"/>
					<field name="parent_id"/>
					<field name="code"/>
					<field name="name"/>
                    <field name="description"/>
                </tree>
            </field>
        </record>
        <!-- ========================================= Employee Golonngan Form =============================================== -->
 		 <record id="view_partner_employee_department_form" model="ir.ui.view">
            <field name="name">partner.employee.department.form</field>
            <field name="model">partner.employee.department</field>
            <field name="priority">20</field>
            <field name="arch" type="xml">
                <form string="Unit Kerja" version="7.0">
                   <sheet>
	                    <group col="2">
	           	      	  <field name="company_id"/>
						<field name="parent_id"/>
						<field name="code"/>
						<field name="name"/>
	                    <field name="description"/>
	                    </group>
                    </sheet>                    
                </form>
            </field>
        </record>
		<!-- ========================================= Employee Golonngan Menu =============================================== -->
		 <record model="ir.actions.act_window" id="action_partner_employee_department">
            <field name="name">Unit Kerja</field>
            <field name="res_model">partner.employee.department</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="help" type="html">
              <p >
                Tekan Tombol Create Untuk Menambahkan Data
              </p>
            </field>
        </record>
		<menuitem id="menu_department_pegawai"  name="Unit Kerja" parent="menu_sub_konfigurasi_kepegawaian" sequence="2" action="action_partner_employee_department"  groups="df_partner_employee.group_partner_employee_admin"/>
		

<!-- ========================================= Employee Jabatan Tree =============================================== -->

		<record id="view_partner_employee_job_tree" model="ir.ui.view">
            <field name="name">partner.employee.job.tree</field>
            <field name="model">partner.employee.job</field>
            <field name="arch" type="xml">
                <tree string="Jabatan">
                    <field name="code"/>
                    <field name="name"/>
                    <field name="job_type"/>
                    <field name="description"/>
                </tree>
            </field>
        </record>
        <!-- ========================================= Employee Jabatan Form =============================================== -->
 		 <record id="view_partner_employee_job_form" model="ir.ui.view">
            <field name="name">partner.employee.job.form</field>
            <field name="model">partner.employee.job</field>
            <field name="priority">20</field>
            <field name="arch" type="xml">
                <form string="Jabatan" version="7.0">
                   <sheet>
	                    <group col="2">
	                    	  <field name="company_id"/>
	                        <field name="code"/>
	                        <field name="name"/>
	                        <field name="job_type"/>
	                        <field name="name_alias"/>
	                        <field name="description"/>
	                      
	                    </group>
                    </sheet>                    
                </form>
            </field>
        </record>
		<!-- ========================================= Employee Jabatan Menu =============================================== -->
		 <record model="ir.actions.act_window" id="action_partner_employee_job">
            <field name="name">Jabatan</field>
            <field name="res_model">partner.employee.job</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="help" type="html">
              <p >
                Tekan Tombol Create Untuk Menambahkan Data
              </p>
            </field>
        </record>
		<menuitem id="menu_job_pegawai"  name="Jabatan" parent="menu_sub_konfigurasi_kepegawaian" sequence="6" action="action_partner_employee_job"  groups="df_partner_employee.group_partner_employee_admin"/>
		
			
			<!-- ========================================= Employee eselon Tree =============================================== -->

			<record id="view_partner_employee_eselon_tree" model="ir.ui.view">
		    <field name="name">partner.employee.eselon.tree</field>
		    <field name="model">partner.employee.eselon</field>
		    <field name="arch" type="xml">
		        <tree string="Eselon">
					<field name="code"/>		            
					<field name="name"/>
		            <field name="sequence"/>
		            <field name="description"/>
		        </tree>
		    </field>
		</record>
		<!-- ========================================= Employee eselon Form =============================================== -->
	 		 <record id="view_partner_employee_eselon_form" model="ir.ui.view">
		    <field name="name">partner.employee.eselon.form</field>
		    <field name="model">partner.employee.eselon</field>
		    <field name="priority">20</field>
		    <field name="arch" type="xml">
		        <form string="Eselon" version="7.0">
		           <sheet>
			            <group col="2">
			                <field name="code"/>		            
					<field name="name"/>
		            <field name="sequence"/>
		            <field name="description"/>
			            </group>
		            </sheet>                    
		        </form>
		    </field>
		</record>
			<!-- ========================================= Employee eselon Menu =============================================== -->
			 <record model="ir.actions.act_window" id="action_partner_employee_eselon">
		    <field name="name">Eselon</field>
		    <field name="res_model">partner.employee.eselon</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
			<menuitem id="menu_eselon_pegawai"  name="Eselon" parent="menu_sub_konfigurasi_kepegawaian" sequence="4" action="action_partner_employee_eselon"  groups="df_partner_employee.group_partner_employee_admin"/>
		

		<!-- ========================================= Employee biro Tree =============================================== -->

			<record id="view_partner_employee_biro_tree" model="ir.ui.view">
		    <field name="name">partner.employee.biro.tree</field>
		    <field name="model">partner.employee.biro</field>
		    <field name="arch" type="xml">
		        <tree string="Biro">
		            <field name="name"/>
		            <field name="description"/>
		        </tree>
		    </field>
		</record>
		<!-- ========================================= Employee biro Form =============================================== -->
	 		 <record id="view_partner_employee_biro_form" model="ir.ui.view">
		    <field name="name">partner.employee.biro.form</field>
		    <field name="model">partner.employee.biro</field>
		    <field name="priority">20</field>
		    <field name="arch" type="xml">
		        <form string="Biro" version="7.0">
		           <sheet>
			            <group col="2">
			                <field name="name"/>
			                <field name="description"/>
			            </group>
		            </sheet>                    
		        </form>
		    </field>
		</record>
			<!-- ========================================= Employee biro Menu =============================================== -->
			 <record model="ir.actions.act_window" id="action_partner_employee_biro">
		    <field name="name">Biro</field>
		    <field name="res_model">partner.employee.biro</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		<menuitem id="menu_biro_pegawai"  name="Biro" parent="menu_sub_konfigurasi_kepegawaian" sequence="1" action="action_partner_employee_biro"  groups="df_partner_employee.group_partner_employee_admin"/>
		
			<!-- ========================================= Employee school Tree =============================================== -->

			<record id="view_partner_employee_school_tree" model="ir.ui.view">
		    <field name="name">partner.employee.school.tree</field>
		    <field name="model">partner.employee.school</field>
		    <field name="arch" type="xml">
		        <tree string="Sekolah">
		            <field name="name"/>
		            <field name="location"/>
		            <field name="school_type"/>
		        </tree>
		    </field>
		</record>
		<!-- ========================================= Employee school Form =============================================== -->
	 		 <record id="view_partner_employee_school_form" model="ir.ui.view">
		    <field name="name">partner.employee.school.form</field>
		    <field name="model">partner.employee.school</field>
		    <field name="priority">20</field>
		    <field name="arch" type="xml">
		        <form string="Sekolah" version="7.0">
		           <sheet>
			            <group col="2">
			                <field name="name"/>
			                <field name="location"/>
			                <field name="school_type"/>
			            </group>
		            </sheet>                    
		        </form>
		    </field>
		</record>
			<!-- ========================================= Employee school Menu =============================================== -->
			 <record model="ir.actions.act_window" id="action_partner_employee_school">
		    <field name="name">Sekolah</field>
		    <field name="res_model">partner.employee.school</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
			<menuitem id="menu_school_pegawai"  name="Sekolah" parent="menu_sub_konfigurasi_kepegawaian" sequence="11" action="action_partner_employee_school"  groups="df_partner_employee.group_partner_employee_admin"/>
		
			<!-- ========================================= Employee study Tree =============================================== -->

			<record id="view_partner_employee_study_tree" model="ir.ui.view">
		    <field name="name">partner.employee.study.tree</field>
		    <field name="model">partner.employee.study</field>
		    <field name="arch" type="xml">
		        <tree string="Jurusan">
		            <field name="name"/>
		            <field name="description"/>
		        </tree>
		    </field>
		</record>
		<!-- ========================================= Employee study Form =============================================== -->
	 		 <record id="view_partner_employee_study_form" model="ir.ui.view">
		    <field name="name">partner.employee.study.form</field>
		    <field name="model">partner.employee.study</field>
		    <field name="priority">20</field>
		    <field name="arch" type="xml">
		        <form string="Jurusan" version="7.0">
		           <sheet>
			            <group col="2">
			                <field name="name"/>
			                <field name="description"/>
			            </group>
		            </sheet>                    
		        </form>
		    </field>
		</record>
			<!-- ========================================= Employee study Menu =============================================== -->
			 <record model="ir.actions.act_window" id="action_partner_employee_study">
		    <field name="name">Jurusan</field>
		    <field name="res_model">partner.employee.study</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		<menuitem id="menu_study_pegawai"  name="Jurusan" parent="menu_sub_konfigurasi_kepegawaian" sequence="12" action="action_partner_employee_study"  groups="df_partner_employee.group_partner_employee_admin"/>
			
			<!-- ========================================= Employee title Tree =============================================== -->

			<record id="view_partner_employee_title_tree" model="ir.ui.view">
		    <field name="name">partner.employee.title.tree</field>
		    <field name="model">partner.employee.title</field>
		    <field name="arch" type="xml">
		        <tree string="Gelar">
		            <field name="name"/>
		            <field name="title_type"/>
		        </tree>
		    </field>
		</record>
		<!-- ========================================= Employee title Form =============================================== -->
	 		 <record id="view_partner_employee_title_form" model="ir.ui.view">
		    <field name="name">partner.employee.title.form</field>
		    <field name="model">partner.employee.title</field>
		    <field name="priority">20</field>
		    <field name="arch" type="xml">
		        <form string="Gelar" version="7.0">
		           <sheet>
			            <group col="2">
			                <field name="name"/>
			                <field name="title_type"/>
			            </group>
		            </sheet>                    
		        </form>
		    </field>
		</record>
			<!-- ========================================= Employee title Menu =============================================== -->
			 <record model="ir.actions.act_window" id="action_partner_employee_title">
		    <field name="name">Gelar</field>
		    <field name="res_model">partner.employee.title</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
			<menuitem id="menu_title_pegawai"  name="Gelar" parent="menu_sub_konfigurasi_kepegawaian" sequence="13" action="action_partner_employee_title"  groups="df_partner_employee.group_partner_employee_admin"/>
		
		<!-- ========================================= Employee study Tree =============================================== -->

			<record id="view_partner_employee_study_type_tree" model="ir.ui.view">
		    <field name="name">partner.employee.study.type.tree</field>
		    <field name="model">partner.employee.study.type</field>
		    <field name="arch" type="xml">
		        <tree string="Tingkat Pendidikan">
		            <field name="name"/>
		            <field name="description"/>
		        </tree>
		    </field>
		</record>
		<!-- ========================================= Employee study Form =============================================== -->
	 		 <record id="view_partner_employee_study_type_form" model="ir.ui.view">
		    <field name="name">partner.employee.study.type.form</field>
		    <field name="model">partner.employee.study.type</field>
		    <field name="priority">20</field>
		    <field name="arch" type="xml">
		        <form string="Tingkat Pendidikan" version="7.0">
		           <sheet>
			            <group col="2">
			                <field name="name"/>
			                <field name="degree_id"/>
			                <field name="description"/>
			            </group>
		            </sheet>                    
		        </form>
		    </field>
		</record>
			<!-- ========================================= Employee study Menu =============================================== -->
			 <record model="ir.actions.act_window" id="action_partner_employee_study_type">
		    <field name="name">Tingkat Pendidikan</field>
		    <field name="res_model">partner.employee.study.type</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		<menuitem id="menu_study_type_pegawai"  name="Tingkat Pendidikan" parent="menu_sub_konfigurasi_kepegawaian" sequence="14" action="action_partner_employee_study_type"  groups="df_partner_employee.group_partner_employee_admin"/>
		
		<record id="view_partner_employee_study_degree_tree" model="ir.ui.view">
		    <field name="name">partner.employee.study.degree.tree</field>
		    <field name="model">partner.employee.study.degree</field>
		    <field name="arch" type="xml">
		        <tree string="Level Tingkatan Pendidikan">
		            <field name="name"/>
		            <field name="degree_level"/>
		            <field name="description"/>
		        </tree>
		    </field>
		</record>
		
	 	<record id="view_partner_employee_study_degree_form" model="ir.ui.view">
		    <field name="name">partner.employee.study.degree.form</field>
		    <field name="model">partner.employee.study.degree</field>
		    <field name="priority">20</field>
		    <field name="arch" type="xml">
		        <form string="Level Tingkatan Pendidikan" version="7.0">
		           <sheet>
			            <group col="2" name="tingkat_pendidikan">
			                <field name="name"/>
			                <field name="degree_level"/>
			                <field name="description"/>
			            </group>
		            </sheet>                    
		        </form>
		    </field>
		</record>
		<!-- ========================================= Employee study degree Menu =============================================== -->
		<record model="ir.actions.act_window" id="action_partner_employee_study_degree">
		    <field name="name">Level Tingkatan Pendidikan</field>
		    <field name="res_model">partner.employee.study.degree</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		<menuitem id="menu_study_degree_pegawai"  name="Level Tingkatan Pendidikan" parent="menu_sub_konfigurasi_kepegawaian" sequence="15" action="action_partner_employee_study_degree" />
		
		<record id="view_partner_employee_diklat_type_tree" model="ir.ui.view">
            <field name="name">diklat.type.tree</field>
            <field name="model">diklat.type</field>
            <field name="arch" type="xml">
                <tree string="Tipe Diklat">
            			<field name="name"/>
	                    <field name="type"/>
                </tree>
            </field>
        </record>
        <!-- ========================================= Employee Tipe Diklat =============================================== -->
 		 <record id="view_partner_employee_diklat_type_form" model="ir.ui.view">
            <field name="name">diklat.type.form</field>
            <field name="model">diklat.type</field>
            <field name="arch" type="xml">
                <form string="Tipe Diklat" version="7.0">
                   <sheet>
	                    <group col="2">
	                        <field name="name"/>
	                        <field name="type"/>
	                    </group>
                    </sheet>                    
                </form>
            </field>
        </record>
		
		 <record model="ir.actions.act_window" id="action_partner_employee_diklat_type">
            <field name="name">Tipe Diklat</field>
            <field name="res_model">diklat.type</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="help" type="html">
              <p >
                Tekan Tombol Create Untuk Menambahkan Data
              </p>
            </field>
        </record>
		<menuitem id="menu_diklat_type_pegawai"  name="Tipe Diklat" parent="menu_sub_konfigurasi_kepegawaian"
		 sequence="21" action="action_partner_employee_diklat_type"  groups="df_partner_employee.group_partner_employee_admin"/>
			
		<!-- ========================================= Employee Tipe Bidang Kompetensi =============================================== -->
 		 <record id="view_partner_employee_bidang_kompetensi_type_form" model="ir.ui.view">
            <field name="name">bidang.kompetensi.type.form</field>
            <field name="model">bidang.kompetensi.type</field>
            <field name="arch" type="xml">
                <form string="Tipe Bidang Kompetensi" version="7.0">
                   <sheet>
	                    <group col="2">
	                        <field name="code"/>
	                        <field name="name"/>
	                    </group>
                    </sheet>                    
                </form>
            </field>
        </record>
		
		 <record model="ir.actions.act_window" id="action_partner_employee_bidang_kompetensi_type">
            <field name="name">Tipe Bidang Kompetensi</field>
            <field name="res_model">bidang.kompetensi.type</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="help" type="html">
              <p >
                Tekan Tombol Create Untuk Menambahkan Data
              </p>
            </field>
        </record>
		<menuitem id="menu_bidang_kompetensi_type_pegawai"   name="Tipe Bidang Kompetensi" parent="menu_sub_konfigurasi_kepegawaian"
		 sequence="22" action="action_partner_employee_bidang_kompetensi_type"  groups="df_partner_employee.group_partner_employee_admin"/>
			
<!-- ========================================= Data Riwayat Menu =============================================== -->
		
		<menuitem id="menu_sub_konfigurasi_riwayat_kepegawaian" name="Data Riwayat Pegawai" parent="menu_sub_konfigurasi_kepegawaian" sequence="100" groups="df_partner_employee.group_partner_employee_admin"/>
		<record model="ir.actions.act_window" id="action_partner_employee_job_history">
		    <field name="name">Data Riwayat Jabatan</field>
		    <field name="res_model">partner.employee.job.history</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_job_history_pegawai"  name="Data Riwayat Jabatan" parent="menu_sub_konfigurasi_riwayat_kepegawaian" sequence="1" action="action_partner_employee_job_history" />
		
		<record model="ir.actions.act_window" id="action_partner_employee_golongan_history">
		    <field name="name">Data Riwayat Pangkat/Golongan</field>
		    <field name="res_model">partner.employee.golongan.history</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_golongan_history_pegawai" name="Data Riwayat Pangkat/Gol" parent="menu_sub_konfigurasi_riwayat_kepegawaian" 
		sequence="2" action="action_partner_employee_golongan_history" />
		
		<record model="ir.actions.act_window" id="action_partner_employee_temp_job_history">
		    <field name="name">Temp Pegawai</field>
		    <field name="res_model">temp.partner.employee.data</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_temp_jabatan_history_pegawai" name="Temp Pegawai" parent="menu_sub_konfigurasi_riwayat_kepegawaian" 
		sequence="51" action="action_partner_employee_temp_job_history" />
		
		<record model="ir.actions.act_window" id="action_partner_employee_temp_golongan_history">
		    <field name="name">Temp Golongan</field>
		    <field name="res_model">temp.partner.employee.golongan.history</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_temp_golongan_history_pegawai" name="Temp Golongan" parent="menu_sub_konfigurasi_riwayat_kepegawaian" 
		sequence="52" action="action_partner_employee_temp_golongan_history"  />
		
		<record model="ir.actions.act_window" id="action_partner_employee_temp_atasan">
		    <field name="name">Temp Data Atasan</field>
		    <field name="res_model">temp.partner.employee.atasan</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_temp_atasan_pegawai" name="Temp Atasan" parent="menu_sub_konfigurasi_riwayat_kepegawaian" 
		sequence="53" action="action_partner_employee_temp_atasan"  />
		
		<record model="ir.actions.act_window" id="action_partner_employee_temp_diklat_fungsional">
		    <field name="name">Temp Diklat Fungsional</field>
		    <field name="res_model">temp.diklat.fungsional</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_temp_diklat_fungsional" name="Temp Diklat Fungsional" parent="menu_sub_konfigurasi_riwayat_kepegawaian" 
		sequence="54" action="action_partner_employee_temp_diklat_fungsional"  />
		
		
		<record model="ir.actions.act_window" id="action_partner_employee_temp_diklat_kepemimpinan">
		    <field name="name">Temp Diklat kepemimpinan</field>
		    <field name="res_model">temp.diklat.kepemimpinan</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_temp_diklat_kepemimpinan" name="Temp Diklat kepemimpinan" parent="menu_sub_konfigurasi_riwayat_kepegawaian" 
		sequence="54" action="action_partner_employee_temp_diklat_kepemimpinan"   />
		
		<record model="ir.actions.act_window" id="action_partner_employee_temp_diklat_teknik">
		    <field name="name">Temp Diklat teknik</field>
		    <field name="res_model">temp.diklat.teknik</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_temp_diklat_teknik" name="Temp Diklat teknik" parent="menu_sub_konfigurasi_riwayat_kepegawaian" 
		sequence="54" action="action_partner_employee_temp_diklat_teknik"  /> 
		
			<record model="ir.actions.act_window" id="action_partner_employee_temp_diklat_penataran">
		    <field name="name">Temp Diklat penataran</field>
		    <field name="res_model">temp.diklat.penataran</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_temp_diklat_penataran" name="Temp Diklat penataran" parent="menu_sub_konfigurasi_riwayat_kepegawaian" 
		sequence="54" action="action_partner_employee_temp_diklat_penataran"   />
		
		<record model="ir.actions.act_window" id="action_partner_employee_temp_sekolah">
		    <field name="name">Temp riwayat sekolah</field>
		    <field name="res_model">temp.riwayat.sekolah</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">tree,form</field>
		    <field name="help" type="html">
		      <p >
		        Tekan Tombol Create Untuk Menambahkan Data
		      </p>
		    </field>
		</record>
		
		
		<menuitem id="menu_temp_riwayat_sekolah" name="Temp sekolah" parent="menu_sub_konfigurasi_riwayat_kepegawaian" 
		sequence="54" action="action_partner_employee_temp_sekolah"   />

		
		
	</data>
</openerp>
